/* Created by shahar fried # www.network-studio.net */

.tova-header, #tova-header-bg, .tova-layout-cell, .tova-layout-wrapper, .tova-footer, .tova-nav, #tova-hmenu-bg, .tova-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}



.tova-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.tova-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#tova-header-bg 
{
   display: none;
}

.tova-hmenu li {
   direction:ltr;
}
.tova-hmenu a {
   direction:rtl;
}
.tova-hmenu>li, .tova-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.tova-hmenu, ul.tova-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#tova-hmenu-bg 
{
   display: none;
}

ul.tova-hmenu>li:first-child {
   padding-left:2px;
}
ul.tova-hmenu>li{
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='tova-hmenu-separator');
}
ul.tova-hmenu>li>span.tova-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   right:  -2px;
   width: 2px;
   height: 53px;
   background: url('../images/menuseparator.png') center center no-repeat;
}
ul.tova-hmenu>li:first-child>span.tova-hmenu-separator
{
   display:none;
}

ul.tova-hmenu ul, .desktop-nav ul.tova-hmenu>li.ext:hover>a{
   background-color: #FFFFFF !important;
}

.tova-content-layout, .tova-content-layout-row, .tova-layout-cell 
{
   display: block;
   zoom: 1;
   direction: ltr;
}
.tova-layout-cell
{
   position:relative;
   float: right;
   clear: left;
}

ul.tova-vmenu, ul.tova-vmenu ul, ul.tova-vmenu li{
   zoom: 1;
}

ul.tova-vmenu ul 
{
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.tova-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.tova-search div>input[type="text"]
{
   width: 100%;
}

* html form.tova-search>input[type="text"] 
{
   margin :0;
}

form.tova-search
{
   zoom: 1;
}
.tova-postheadericons span{
   zoom: 1;
}
.tova-postcontent {
   height: 1%;
}

.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.tova-content 
{
   width: auto;
   float:none;
}

